/*
 Theme Name:   Divi Child
 Theme URI:    http://elegantthemes.com/
 Description:  Divi Child Theme
 Author:       ElegantThemes
 Author URI:   http://elegantthemes.com
 Template:     Divi
 Version:      0.1.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  divi-child-theme
*/
 
@media only screen and (max-width: 1400px) {
     .header-one {font-size: 55px !important;}
    }

.serv-box {
    padding: 50px 50px 50px 50px !important;
    border: 1px solid;
    height: 350px;
    color: #444444;
 -webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
    
 
}
.serv-box:hover {
    background: #2c7cc2;
    color: #fff !important;
	cursor: pointer;
	h1: #fff !important;
	opacity: 0.9;
}

.serv-box:hover h1 {
    -webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;
    
}

/* -webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;*/
 
 
/*------------------------------------------------*/
/*-------[Float and Image Between Sections]-------*/
/*------------------------------------------------*/
 
/* remove all padding in section */
    .logo-spacer-section { padding:0px; margin:0 0 -40px 0;}
    .logo-spacer-section .et_pb_row, .logo-spacer-section .et_pb_section  { padding: 0px;}
 
/* logo under header */
    #logo-under-header {padding: 0px; margin: 0px;}
    #logo-under-header img {margin-top:-105px; width: 150px; z-index: 1; position: relative;}
 
/* logo under standard sections */
    #logo-spacer {padding: 0px; margin: 0px;}
    #logo-spacer img {margin-top: -55px; width: 100px; z-index: 1; position: relative;}
 

/* OTHER PAGES */


 
/*------------------------------------------------*/
/*---------------[Free quote page]-------*/
/*------------------------------------------------*/


/* form button*/
.nf-form-content .nf-field-container #nf-field-108-wrap .nf-field-element .ninja-forms-field {
    color: #0b5ac1!important;
    border-color: #0B5AC0;
    font-size: 16px;
    font-family: 'Bitter',Georgia,"Times New Roman",serif!important;
    font-weight: 700!important;
}

.nf-form-content .nf-field-container #nf-field-108-wrap .nf-field-element .ninja-forms-field:hover {
	animation-duration: 1000ms !important;
    animation-timing-function: ease-in-out;
	color: #fff !important;
	background-color: #0B5AC0 !important;
	border-color: #0B5AC0;
}

/*------------------------------------------------*/
/*---------------[Footer]-------*/
/*------------------------------------------------*/

#footer-bottom {
	display: none !important;
}
/* Smartphones (landscape) ----------- */
@media (max-width: 980px) {
.twoX2 .et_pb_column{
max-width: 50% !important;
}
.twoX2 .et_pb_column.et_pb_column_1_3:nth-of-type(3){
margin: 0 25%;
}
}
@media (max-width: 479px){
.et_pb_section .et_pb_row.twoX2 div.et_pb_column.et_pb_column_1_4 {
    width: 47.25% !important;
}
 
}
 